@charset "UTF-8";
/* CSS Document */

/*#skip
-----------------------------------------------------------------------------*/
#skip{width:1px;height:1px;overflow:hidden;position:absolute;left:-1px;top:-1px;}

/*#header
-----------------------------------------------------------------------------*/
#header{clear:both;width:100%;height:106px;margin:0px auto;padding:0px;text-align:center;}
#header .headerIn{width:900px;padding:0px;margin:0px auto;text-align:center;}
#header .headerIn #headerLeft{float:left;width:400px;height:106px;margin:0px;padding:0px;text-align:left;}
#headerLeft .logo{display:block;width:381px;height:87px;}
#header .headerIn .englishLogo{width:874px;height:73px;margin:0px;padding:0px;text-align:left;clear:both;}
#header .headerIn .toJapanese{width:900px;height:33px;margin:0px;padding:0px;text-align:right;clear:both;}
#header .headerIn #headerRight{float:right;width:500px;height:106px;margin:0px;padding:0px;text-align:right;}

#headerRight .headerInList01{width:257px;height:41px;padding:0px;margin:0px auto;display:block;float:right;text-align:right;}
ul#List01{clear:both;width:257px;height:41px;list-style:none;vertical-align:bottom;margin:0px auto;padding:0px;}
ul#List01 li{display:inline;float:left;height:34px;margin:0px;padding:0px;line-height:0;font-size:1px;}
ul#List01 li img{display:block;margin:0px;padding:0px;}
ul#List01 li a{zoom: 1;}
li#List01a{width:101px;height:34px;}
li#List01b{width:156px;height:34px;}

#headerRight .headerInList02{width:380px;height:33px;padding:0px;margin:0px auto;display:block;float:right;text-align:right;clear:both;}
/*フォントサイズ*/
.txtSize{width:165px;height:25px;float:left;display:inline;margin:0px;padding:0px;}
.txtSize ul li{list-style:none;font-size:0;line-height:0;margin-right:5px;padding:0;float:left;display:inline;}
.txtSize p{margin:0px;float:left;display:inline;text-indent:0;}
.txtSize ul li#btnSmall{margin-top:0px;width:25px;height:25px;text-indent:-999999px;}
.txtSize ul li#btnMedium{margin-top:0px;width:25px;height:25px;text-indent:-999999px;}
.txtSize ul li#btnLarge{margin-top:0px;width:25px;height:25px;text-indent:-999999px;}
.txtSize ul li#btnSmall a{background:url(../img/txtsize_small.gif) no-repeat;width:25px;height:25px;display:block;font-size:1px;text-indent:-999999px;overflow:hidden;}
.txtSize ul li#btnMedium a{background:url(../img/txtsize_medium.gif) no-repeat;width:25px;height:25px;display:block;font-size:1px;text-indent:-999999px;overflow:hidden;}
.txtSize ul li#btnLarge a{background:url(../img/txtsize_large.gif) no-repeat;width:25px;height:25px;display:block;font-size:1px;text-indent:-999999px;overflow:hidden;}
.txtSize ul li#btnSmall a:hover{background:url(../img/txtsize_small_on.gif) no-repeat;width:25px;height:25px;display:block;font-size:1px;text-indent:-999999px;overflow:hidden;}
.txtSize ul li#btnMedium a:hover{background:url(../img/txtsize_medium_on.gif) no-repeat;width:25px;height:25px;display:block;font-size:1px;text-indent:-999999px;overflow:hidden;}
.txtSize ul li#btnLarge a:hover{background:url(../img/txtsize_large_on.gif) no-repeat;width:25px;height:25px;display:block;font-size:1px;text-indent:-999999px;overflow:hidden;}
.txtSize ul li span{width:1px;height:1px;overflow:hidden;position:absolute;left:-1px;top:-1px;}
#headerRight .headerInList02 .search{width:210px;height:24px;float:right;display:inline;margin:0px;padding:0px;}
#headerRight .headerInList02 form#cse-search-box{}
#headerRight .headerInList02 form#cse-search-box input{vertical-align:middle}
#headerRight .headerInList02 form#cse-search-box input.searchArea{width:135px;vertical-align:middle;height:18px;margin:0px 4px 0px 0px;padding:0px;}

#headerRight .headerInList03{width:451px;height:25px;padding:0px;margin:0px;display:block;float:right;text-align:right;clear:both;}
ul#List03{clear:both;width:451px;height:25px;list-style:none;vertical-align:top;margin:0px auto;padding:0px;}
ul#List03 li{display:inline;float:left;height:25px;margin:0px;padding:0px;line-height:0;font-size:1px;}
ul#List03 li img{display:block;margin:0px;padding:0px;}
ul#List03 li a{zoom: 1;}
li#List03a{width:76px;height:25px;}
li#List03b{width:108px;height:25px;}
li#List03c{width:106px;height:25px;}
li#List03d{width:161px;height:25px;}

/* topnavi
---------------------------------------------*/
#topnavi{clear:both;width:100%;height:48px;text-align:center;margin:0px auto;padding:0px;background:url(../img/topnavi_bg.jpg) repeat-x bottom;}
/*----navilist----*/
.topnaviFirst{width:900px;height:48px;padding:0px;margin:0px auto;text-align:center;}
ul#navilist{clear:both;width:900px;height:48px;list-style:none;vertical-align:top;margin:0px auto;padding:0px;}
ul#navilist li{display:inline;float:left;height:48px;margin:0px;padding:0px;line-height:0;font-size:1px;}
ul#navilist li img{display:block;margin:0px;padding:0px;}
ul#navilist li a{zoom: 1;}
li#topnavi01,li#topnavi04{width:225px;height:48px;}
li#topnavi02{width:224px;height:48px;}
li#topnavi03{width:226px;height:48px;}

/* mainImage
---------------------------------------------*/
.mainImage{width:900px;height:170px;margin:0px;padding:0px;}

/* main
---------------------------------------------*/
.topTopics{margin:0px;padding:0px;}
.topTopics h2{width:650px;height:43px;margin:0px;padding:0px;}
.topTopics dl{width:650px;margin:0px 0px 15px 0px;padding:0px;text-align:left;}
.topTopics dt {font-weight:normal;line-height:165%;font-size:100%;margin:5px 0px 0px 20px;padding:0px 0px 0px 15px;clear:both;background:url(../img/dot_icon01.gif) no-repeat center left;}
.topTopics dd{line-height:165%;font-size:100%;font-weight:bold;margin: 0px;padding: 0px;}
.topTopics dd span{margin: 0px 0px 0px 20px;padding: 0px 15px 5px 20px;text-indent: 0px;color:#666;display:block;}
.topTopics dd.line{background: url(../img/line01.gif) no-repeat bottom;}

.topTopicsBannerSpace{margin:0px;padding:0px;min-height:184px;width:650px;background:url(../img/topics_bn_bg.jpg) no-repeat bottom;}
.topTopicsBannerSpace02{margin:0px;padding:0px;min-height:184px;max-height:280px;width:650px;background:url(../img/topics_bn_bg.jpg) no-repeat bottom;clear:both;}
ul#topTopicsBanner{list-style:none;vertical-align:top;margin:0px;padding:0px;}
li.topTopicsBannerSpacelist{height:184px;float:left;display:inline;margin:0px;padding:0px;background:url(../img/topics_bn_bg_line.gif) no-repeat right top;}
li.topTopicsBannerSpacelistEdge{height:184px;float:left;display:inline;margin:0px;padding:0px;background:none;}
li.topTopicsBannerSpacelist a{padding:10px 10px 0px 10px;margin:0px;}
li.topTopicsBannerSpacelist a img{border:1px #38a200 solid;}
li.topTopicsBannerSpacelist div.topTopicsBannerSpacelistcap{max-width:110px;font-size:11px;color:#666;margin:3px 10px 3px 10px;padding:0px;line-height:13px;}
li.topTopicsBannerSpacelist a div.topTopicsBannerSpacelistcap{color:#666;text-decoration:none;}
li.topTopicsBannerSpacelist a:hover div.topTopicsBannerSpacelistcap{color:#666;text-decoration:none;}
li.topTopicsBannerSpacelistEdge .video{padding:10px 0px 0px 10px;margin:0px;}
li.topTopicsBannerSpacelistEdge .video img.img01{width:114px;padding:0px;margin:10px 0px 0px 0px;}

.lightTip{}
.lightTip .content{ width: 200px; padding: 10px; border: 6px solid #e2e2e2; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #ffffff; color: #020202;text-align:left;}
.lightTip .bottom{ height: 14px; background: url(../img/notch-white.png) top center no-repeat;}

.greenTip{}
.greenTip .content{ width: 200px; padding: 10px; border: 6px solid #a9db66; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #cae8a2; color: #020202; text-align:left;}
.greenTip .bottom{ height: 14px; background: url(../img/notch-green.png) top center no-repeat; }

.topNews{margin:5px 0px;padding:0px;}
.topNews h2{width:650px;height:43px;margin:0px;padding:0px;}
.topNews div.newsUnit{background: url(../img/line01.gif) no-repeat bottom;padding:5px 0px 10px 0px;margin:5px 0px;display:block;clear:both;}
div.newsUnit:after{content:"";display:block;clear:both;height:1px;overflow: hidden;}/*\*/* html div.newsUnit{height:1em;overflow: visible;}/**/


.topNews div.newsUnit div.entryTopInfo{display:inline;float:left;width:200px;margin:0px;padding:0px;}
.topNews div.newsUnit div.entryTopInfoConte{margin:0px;padding:5px 0px;}
.topNews div.newsUnit div.entryDate{font-size:12px;line-height:16px;height:16px;color:#999;display:inline;float:left;width:110px;margin:0px;padding:0px;}
.topNews div.newsUnit div.entryTopInfoInner{vertical-align:top;display:inline;float:right;width:530px;margin:0px;padding:0px;}

.topNews div.newsUnit div.category{font-size:12px;height:16px;vertical-align:top;display:inline;float:left;border:1px solid #adb9c2;text-align:center;margin:0px 0px 5px 0px;padding:0px;}
.topNews div.newsUnit div.category a.catin{background:url(../img/cat_bg.jpg) repeat-x 0px 0px;padding:0px 10px;min-width:90px;display:block;color:#003300;text-decoration:none;line-height:16px;}
.topNews div.newsUnit div.category a:hover.catin{background:url(../img/cat_bg.jpg) repeat-x 0px -16px;padding:0px 10px;display:block;color:#003300;line-height:16px;}

.topNews div.newsUnit div.entryTopInfoInner div.categoryBox{font-size:12px;height:16px;vertical-align:top;margin:0px 0px 5px 0px;padding:0px;}
.topNews div.newsUnit div.entryTopInfoInner div.categoryBox a.catin{background:url(../img/cat_bg.jpg) repeat-x 0px 0px;padding:0px 10px;min-width:90px;color:#003300;text-decoration:none;line-height:16px;border:1px solid #adb9c2;text-align:center;}
.topNews div.newsUnit div.entryTopInfoInner div.categoryBox a:hover.catin{background:url(../img/cat_bg.jpg) repeat-x 0px -16px;padding:0px 10px;color:#003300;line-height:16px;text-align:center;}

.topNews div.newsUnit div.entryTitle{font-size:90%;line-height:170%;vertical-align:top;clear:both;text-align:left;margin:0px 0px 0px 0px;padding:5px 0px 0px 0px;}
.topNews div.newsUnit div.entryTitle a img{vertical-align:middle;margin:0px 3px;}
.topNews div.newsUnit div.entryTitle a:hover img{vertical-align:middle;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;margin:0px 3px;}
.topNews div.newsUnit div.entryTitle .entryCstmArea{display:block;font-size:12px;line-height:16px;height:16px;color:#666666;margin-left:10px;}
.topNews div.newsUnit div.entryTitle .entryCstmArea span{background:url(../img/dot_icon01.gif) no-repeat center right;padding-right:15px;margin-right:3px;}
.topNews div.newsUnit div.entryTitleRight{font-size:90%;line-height:170%;vertical-align:top;clear:both;text-align:left;margin:0px 0px 0px 110px;padding:5px 0px 0px 0px;}
.topNews div.newsUnit div.entryTitle a span.moreinfo,.topNews div.newsUnit div.entryTitleRight a span.moreinfo{color:#3b3b3b;text-decoration:none;font-size:85%;}
.topNews div.newsUnit div.entryTitle a:hover span.moreinfo,.topNews div.newsUnit div.entryTitleRight a:hover span.moreinfo{color:#3b3b3b;text-decoration:none;font-size:85%;}
.topNews div.newsUnit div.entryTitleRight a img{vertical-align:middle;margin:0px 3px;}
.topNews div.newsUnit div.entryTitleRight a:hover img{vertical-align:middle;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;margin:0px 3px;}
.topNews div.newsUnit div.entryTitleRight .entryCstmArea{display:block;font-size:12px;line-height:18px;color:#666666;}
.topNews div.newsUnit div.entryTitleRight .entryCstmArea span{background:url(../img/dot_icon01.gif) no-repeat center right;padding-right:15px;margin-right:3px;}

.topNews div.newsUnit div.entryTopInfoInner div.entryTitleBox{line-height:170%;vertical-align:top;clear:both;text-align:left;margin:0px;padding:0px;}
.topNews div.newsUnit div.entryTopInfoInner div.entryTitleBox a img{vertical-align:middle;margin:0px 3px;}
.topNews div.newsUnit div.entryTopInfoInner div.entryTitleBox a:hover img{vertical-align:middle;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;margin:0px 3px;}
.topNews div.newsUnit div.entryTopInfoInner div.entryTitleBox .entryCstmArea{display:block;font-size:80%;line-height:18px;color:#565656;}
.topNews div.newsUnit div.entryTopInfoInner div.entryTitleBox .entryCstmArea span{background:url(../img/dot_icon01.gif) no-repeat center right;padding-right:15px;margin-right:3px;}



/*.conteBody ---*/
#contents .contebody{margin:5px 0px 0px 0px;padding:0px;}
div.contebody .contebodyInner{margin:0px;padding:5px 0px 10px 0px;line-height:1.8;}
div.contebody .contebodyInner p{margin:0px;padding:5px 0px 10px 0px;}
div.contebody .contebodyInner a{color: #38a200;text-decoration:none;}
div.contebody .contebodyInner a:hover{color: #ff6600;text-decoration: none;}
.contebodyInner .entryContent{margin:0px;padding:0px 0px 0px 10px;}
.contebodyInner .entryContentFaq{margin:10px 0px 0px 10px;padding:35px 20px 20px 20px;border:#cccccc 1px solid;background:url(../img/faq_a1.gif) no-repeat 10px 10px;}

/* list ---*/
.contebodyInner .entryContent ul li{background:url(../img/dot_icon01.gif) no-repeat 0px 7px;padding:0px 0px 0px 15px;margin:0px;line-height:165%;list-style: none;}
.contebodyInner .entryContent ul li.line{background: url(../img/redicon.gif) no-repeat 0px -5px;padding:0px 0px 0px 15px;margin:0px 20px 0px 0px;line-height:175%;list-style: none;border-bottom:1px solid #FFEAC3;}
.contebodyInner .entryContent ul li.redasta{background: url(../img/red_asterisk.gif) no-repeat 0px -5px;padding:0px 0px 0px 20px;margin:0px;line-height:165%;list-style: none;}
.contebodyInner .entryContent ul li.dot{background: url(../img/dot.gif) no-repeat 0px 6px;padding:0px 0px 0px 10px;margin:0px;line-height:165%;list-style: none;}
.contebodyInner ol{margin:5px 0px 10px 10px;list-style:decimal;vertical-align: top;}
.contebodyInner ol li{padding-left: 5px;list-style:decimal;vertical-align: top;}
.contebodyInner .roman li{list-style: lower-roman;}
.contebodyInner .yearlink{margin:0px;padding:10px;clear:both;}
.contebodyInner .yearlink ul.yearlinklist{list-style:none;margin:0px;padding:0px;}
.contebodyInner .yearlink ul.yearlinklist li{display:inline;float:left;font-size:10px;padding:0px;margin:0px;}
.contebodyInner .yearlink ul.yearlinklist li a{background:url(../img/dot_icon01.gif) no-repeat left;padding:0px 10px 0px 13px;color:#003300;text-decoration:none;font-size:12px;line-height:normal;zoom: 1;}
.contebodyInner .yearlink ul.yearlinklist li a:hover{color:#006600;text-decoration:underline;font-size:12px;}


/* clm_grad ---*/
.clm_grad{border: 3px solid #ededed;background: url(../img/clm_grad_bg.png) repeat-x top;padding:15px;}
.clm_simple{border:1px solid #cccccc;background-color:#F6F6F6;padding:10px;margin:10px 0px;min-height: 35px;clear: both;}

/*table.simple*/
div.contebody .contebodyInner table{width:620px;line-height: 1.6;margin:5px 0px 5px 20px;padding:0px;border: none;border-collapse: collapse;font-size:95%;}
div.contebody .contebodyInner table tr{margin:0px;padding:0px;}
div.contebody .contebodyInner table th{margin: 0px;padding: 5px;border: 1px solid #ccc;font-weight: bold;background:#fafee9 url(../img/th_bg01.gif) repeat-x top;text-align: center;font-size: 95%;color:#333;}
div.contebody .contebodyInner table td{margin: 0px;padding: 5px;border: 1px solid #ccc;font-size:95%;}
div.contebody .contebodyInner table td.gray{margin: 0px;padding: 5px;border:1px solid #ccc;font-size:95%;background:#ededed;}
div.contebody .contebodyInner table th.nowrap,
div.contebody .contebodyInner table td.nowrap{white-space:nowrap;}

/*.topicPath ---*/
.topicPath{margin:10px 0px;padding:0px;line-height:1.5;clear:both;font-size:90%;}
.topicPath a.path{background:url(../img/arrow_icon.gif) no-repeat right;margin:0px;padding:0px 17px 0px 8px;display:inline;}
.topicPath strong{margin:0px;padding:0px 0px 0px 8px;display:inline;}

/*headline ---*/
div.contebody .hdL{clear:both;margin:10px 0px;height:43px;line-height:34px;padding:0px 0px 0px 9px;font-size:130%;color: #333;font-weight:bold;background: url(../img/hd_bg.jpg) no-repeat top left;overflow:hidden;}

div.contebody .hdLDiv{clear:both;margin:10px 0px;padding:0px;background: url(../img/hd_bg_g01.gif) no-repeat top left;}
div.contebody .hdLDiv_btm{clear:both;margin:0px;padding:5px 9px 15px 9px;font-size:130%;color: #333;font-weight:bold;background: url(../img/hd_bg_g02.gif) no-repeat bottom left;}

div.contebody .mainTit{clear:both;margin: 10px 0px;width:650px;height:100px;display:block;}
div.contebody .mainTitFukyu{clear:both;margin: 10px 0px;width:650px;height:100px;display:block;background:url(../img/title_fukyu.jpg) no-repeat;}
.mainTitFukyu:after{content:"";display:block;clear:both;height:1px;overflow: hidden;}/*\*/* html
.mainTitFukyu{height:1em;overflow: visible;}/**/
div.contebody .mainTitFukyu span.titleText{color:#fff;font-size:20px;font-weight:bold;padding-top:40px;padding-left:30px;display:block;text-shadow:0px 0px 2px #000;}
div.contebody .mainTitFukyu span.titleText a{color:#fff;text-decoration:none;text-shadow: 0px 0px 2px #000;}
div.contebody .mainTitFukyu span.titleText a:hover{color:#fff;text-decoration:underline;text-shadow: 0px 0px 2px #000;}

div.contebody .faqQ{background:url(../img/faq_q2.gif) no-repeat top left;clear:both;margin:10px 0px;padding:0px 0px 0px 35px;font-size:120%;color: #333;font-weight:bold;min-height:32px;}
div.contebody .entryContent h2{margin:0px;padding:0px;clear:both;margin:10px 0px;height:34px;line-height:31px;padding:0px 0px 0px 9px;font-size:120%;color: #555555;font-weight:bold;background: url(../img/hd_bg02.jpg) no-repeat top left;overflow:hidden;}
div.contebody .entryContent h3{margin:5px 0px;padding:5px 0 5px 15px;background:#F5F5F5;border-left:#38a200 8px solid;font-size: 105%;font-weight: bold;color:#333;}
div.contebody .entryContent h4{margin:5px 0px;padding:5px 0 5px 15px;border-left:#38a200 8px solid;border-bottom:#38a200 1px solid;font-size: 100%;font-weight: bold;color:#333;}
div.contebody .entryContent h5{margin:5px 0px;padding:5px 0 5px 15px;background: #F5F5F5;border: #38a200 1px solid;font-size: 95%;font-weight: bold;color:#333;}
div.contebody .entryContent h6{padding:5px 0 5px 15px;background: #F5F5F5;border: #666666 1px solid;font-size: 90%;font-weight: bold;color:#333;}

div.contebody h2.top_h2_title{clear:both;margin:10px 0px;height:43px;line-height:34px;padding:0px;font-size:110%;color: #333;font-weight:bold;overflow:hidden;}
div.contebody h2.top_h2_title a{color:#003300;text-decoration:none;font-weight:bold;padding:0px 0px 0px 9px;background: url(../img/hd_bg_hover.jpg) no-repeat 0px 0px;overflow:hidden;display:block;height:43px;}
div.contebody h2.top_h2_title a:hover{color:#003300;text-decoration:none;font-weight:bold;padding:0px 0px 0px 9px;background: url(../img/hd_bg_hover.jpg) no-repeat 0px -43px;overflow:hidden;display:block;height:43px;}


div.contebody ul.op_pdfList,div.contebody ul.op_pdfList02{margin:0px;padding:0px;}
div.contebody ul.op_pdfList span,div.contebody ul.op_pdfList02 span{font-size:80%;color:#666666;padding-left:5px;}
div.contebody .text_op_pdfList{margin:0px;padding:0px 0px 0px 35px;background: url(../img/line01.gif) repeat-x bottom;height:40px;line-height:40px;}
div.contebody ul.op_pdfList li{margin:0px;padding:0px;background: url(../img/line01.gif) repeat-x bottom;height:40px;line-height:40px;}
div.contebody ul.op_pdfList02 li{margin:0px 0px 0px 35px;padding:10px 0px;background: url(../img/line01.gif) repeat-x bottom;}
div.contebody ul.op_pdfList li a,div.contebody ul.op_pdfList02 li a{padding-left:35px;background: url(../img/pdf_middle.gif) 0% 50% no-repeat;}

/* .tab --------------------------------------------------------*/
#tabNav{position:relative;z-index:10;*zoom:1;margin:0px;padding:15px 0px 0px 0px;}
#tabNav a{color:#003300;text-decoration:none;}
#tabNav a:hover{color:#003300;text-decoration:none;}
#tabNav li{float:left;margin-right:1px;margin-bottom:15px;font-size:14px;}
#tabNav li a{display:block;border: 1px solid #ccc;padding:0.25em 0.5em;background-color:#efefef;border-top-right-radius: 3px;border-top-left-radius: 3px;-moz-border-radius-topleft: 3px;-moz-border-radius-topright: 3px;-webkit-border-top-left-radius: 3px;-webkit-border-top-right-radius: 3px;text-decoration:none;}
#tabNav li a.here{background-color:#fff;border-bottom:1px solid #fff;font-weight:bold;}
#tabNav li a:hover{background-color:#f8f8f8;}
#tabContent{clear:left;position:relative;top:-1px;z-index:1;border:1px solid #ccc;border-top-right-radius: 3px;border-bottom-right-radius: 3px;border-bottom-left-radius: 3px;-moz-border-radius-topright: 3px;-moz-border-radius-bottomright: 3px;-moz-border-radius-bottomleft: 3px;-webkit-border-top-right-radius: 3px;-webkit-border-bottom-right-radius: 3px;-webkit-border-bottom-left-radius: 3px;padding:1em;}


/* .pagination --------------------------------------------------------*/
div.pagination {padding:3px;margin:3px;text-align:center;}
div.pagination a {padding: 2px 5px 2px 5px;margin-right: 2px;border: 1px solid #ddd;text-decoration: none; color: #88AF3F;}
div.pagination a:hover, div.pagination a:active {border:1px solid #85BD1E;color: #638425;background-color: #F1FFD6;}
div.pagination span.current {padding: 2px 5px 2px 5px;margin-right: 2px;border: 1px solid #B2E05D;font-weight: bold;background-color: #B2E05D;color: #FFF;}
div.pagination span.disabled {padding: 2px 5px 2px 5px;margin-right: 2px;border: 1px solid #f3f3f3;color: #ccc;}

/* #side .bn --------------------------------------------------------*/
#side .bn{margin: 0px;padding: 0px 0px 7px 0px;width:230px;background:url(../img/side_line01.gif) no-repeat bottom;clear:both;}
#side .bn .bninner{width:230px;display:block;}
#side .bn .bninner img,#side .bn .bninner a{margin:0px;padding: 0px;width:110px;height:27px;float:left;display:inline;}
#side .bn .bninner a:hover img{filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}
#side .bn .bninner .comment{margin:0px;padding: 0px;	width:110px;float:right;display:inline;color:#666;font-size:11px;}

#side .bn .bninner2{width:230px;display:block;}
#side .bn .bninner2 img.floatLb ,#side .bn .bninner2 a.floatLb{margin:0px;padding: 0px;width:110px;float:left;display:inline;}
#side .bn .bninner2 img.floatRb ,#side .bn .bninner2 a.floatRb{margin:0px;padding: 0px;width:110px;float:right;display:inline;}
#side .bn .bninner2 a:hover img{filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}



/* #sidemenu
---------------------------------------------*/
#side h4{margin:0px;padding: 0px;}
#side .menuHd01{height:42px;line-height:34px;color:#3b3b3b;font-weight:bold;font-size:14px;}
#side .menuHd01 a{background: url(../img/menu_bg.jpg) no-repeat 0px -42px;text-decoration:none;color:#003300;font-weight:bold;display:block;padding: 0px 0px 0px 5px;height:42px;}
#side .menuHd01 a:hover{background: url(../img/menu_bg.jpg) no-repeat 0px 0px;text-decoration:none;color:#006600;font-weight:bold;padding: 0px 0px 0px 5px;height:42px;}

#sidemenu {margin:0px;padding: 0px;}
#sidemenu ul.mainMenu,
#sidemenu ul.mainMenu02 {list-style: none;margin: 0px;padding: 0px;text-align: left;line-height: 100%;}
#sidemenu ul.mainMenu li,
#sidemenu ul.mainMenu02 li {font-size:14px;margin: 0px 0px 0px -16px;/* for IE5.5 */voice-family: "\"}\"";voice-family: inherit;margin: 0px;padding: 0px;}
#sidemenu ul.mainMenu a {_height: 1px; /* IE6対応 */display: block;margin: 0px;padding: 0px 0px 0px 5px;text-decoration: none;background: url(../img/menu_bg.jpg) no-repeat 0px -42px;height:42px;line-height:34px;color:#3b3b3b;font-weight:bold;}
#sidemenu ul.mainMenu02 a {_height: 1px; /* IE6対応 */display: block;margin: 0px;padding: 0px 0px 0px 5px;text-decoration: none;background: url(../img/menu_bg.jpg) no-repeat 0px -84px;height:42px;line-height:34px;color:#3b3b3b;font-weight:bold;}
#sidemenu .mainMenu a.here,
#sidemenu .mainMenu20 a.here{text-decoration:none;color:#006600;font-weight:bold;}
#sidemenu .mainMenu a:hover,
#sidemenu .mainMenu02 a:hover {background: url(../img/menu_bg.jpg) no-repeat 0px 0px;text-decoration:none;color:#666666;font-weight:bold;}

/* ----------------#side subtree---------------- */
#sidemenu ul.tree {margin-left: 0;padding-left: 5px;list-style: none;line-height:150%;}
#sidemenu li.tree-list {margin: 0;padding-left: 13px;background: url(../img/tree.png) no-repeat;list-style: none;font-size:12px;line-height:150%;}
#sidemenu li.tree-list-end {margin: 0 0 15px 0;padding-left: 13px;background: url(../img/tree_end.png) no-repeat;font-size:12px;line-height:150%;}
#sidemenu li.tree-list a,
#sidemenu li.tree-list-end a{background:0;text-decoration:none;color:#003300;font-weight:normal;}
#sidemenu li.tree-list a:hover,
#sidemenu li.tree-list-end a:hover{background:0;text-decoration:none;color:#666666;font-weight:normal;}

/* #sideSubmenu
---------------------------------------------*/
#sideSubmenu {margin: 12px 0px;padding: 0px;}
#sideSubmenu h4{margin: 0px 0px 5px 0px;padding:0px;height:36px;font-size:12px;}
#sideSubmenu h4 a {display: block;margin: 0px;padding: 0px 0px 0px 20px;text-decoration: none;background: url(../img/sidemenu_bg.jpg) no-repeat 0px -36px;height:36px;line-height:36px;color:#3b3b3b;font-weight:bold;}
#sideSubmenu h4 a:hover {background: url(../img/sidemenu_bg.jpg) no-repeat 0px -36px;text-decoration:none;color:#000000;font-weight:bold;}
#sideSubmenu ul {list-style: none;margin: 0px;padding: 0px;text-align: left;line-height: 100%;}
#sideSubmenu li {font-size:12px;margin: 0px 0px 0px -16px;/* for IE5.5 */voice-family: "\"}\"";voice-family: inherit;margin: 0px;padding: 0px;}
#sideSubmenu li a{_height: 1px; /* IE6対応 */display: block;margin: 0px;padding: 0px 0px 0px 20px;text-decoration: none;background:url(../img/listicon_bg02.gif) no-repeat 0px 0px;line-height:26px;color:#3b3b3b;font-weight:normal;border-bottom:#C6B291 1px dotted;}
#sideSubmenu li a:hover{background: url(../img/listicon_bg02.gif) no-repeat 0px 0px;text-decoration:none;color:#ccc;font-weight:normal;border-bottom:#C6B291 1px dotted;}

/* ----------------.sitemap ---------------- */
.sitemap{margin:0px;padding:0px 0px 0px 10px;}
.sitemap .sitemapL{float:left;display:inline;margin:0px;padding:0px;width:315px;}
.sitemap .sitemapR{float:right;display:inline;margin:0px;padding:0px;width:315px;}
.sitemap h4.catTop{line-height:170%;border-bottom:2px solid #ededed;margin:15px 0px 0px 0px;}
.sitemap ul.tree {margin-left: 0;padding-left: 5px;list-style: none;line-height:150%;}
.sitemap li.tree-list {margin: 0;padding-left: 13px;background: url(../img/tree.png) no-repeat;list-style: none;font-size:12px;line-height:150%;}
.sitemap li.tree-list-end {margin: 0;padding-left: 13px;background: url(../img/tree_end.png) no-repeat;font-size:12px;line-height:150%;}
.sitemap li.tree-list a,
.sitemap li.tree-list-end a{background:0;text-decoration:none;color:#003300;font-weight:normal;}
.sitemap li.tree-list a:hover,
.sitemap li.tree-list-end a:hover{background:0;text-decoration:none;color:#666666;font-weight:normal;}

/* .pageUpArea
---------------------------------------------*/
.pageUpArea{display:block;clear:both;margin:20px auto;padding:0px;overflow: hidden;width:900px;text-align:right;}


/* .map
---------------------------------------------*/
/* 地図が正しく表示されたときのスタイル*/
.map{width: 600px;height: 450px;}
/* 地図が正しく表示されなかったときのスタイル*/
.mapError{color: #FF0000;background: none !important;}

/*footerinner
-----------------------------------------------------------------------------*/
.footerinner{clear:both;margin:0 auto 20px auto;padding:0px;overflow: hidden;width:900px;text-align:center;}
.footerinner ul.footerlink{list-style:none;padding:0px;margin:0px;clear:both;}
.footerinner ul.footerlink li{display:inline;padding:0px;margin:0px;font-size:11px;line-height:170%;}
.footerinner ul.footerlink li a{padding:2px 4px 2px 8px;margin:0px;background: url(../img/footer_list_bg.gif) no-repeat 0% 50%;}
.footerinner ul.footerlink a.edge{padding:2px 10px;background:none;}
.footerinner address{color:#666666;font-style: normal;font-family:Verdana;padding:30px 0px 50px 0px;margin:0px;}



